Skip to main content
GET
/
expedicao
Listar agrupamentos de expedição
curl --request GET \
  --url https://api.tiny.com.br/public-api/v3/expedicao \
  --header 'Authorization: Bearer <token>'
{
  "itens": [
    {
      "id": 123,
      "identificacao": "<string>",
      "data": "<string>",
      "quantidadeObjetos": 123,
      "formaEnvio": {
        "id": 123,
        "nome": "<string>"
      }
    }
  ],
  "paginacao": {
    "limit": 123,
    "offset": 123,
    "total": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://api-docs.erp.olist.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

idFormaEnvio
integer

Pesquisa através do identificador da forma de envio

dataInicial
string

Pesquisa através da data inicial dos agrupamentos

Example:

"2024-01-01"

dataFinal
string

Pesquisa através da data final dos agrupamentos

Example:

"2024-01-01"

orderBy
enum<string>

Define a ordenação da listagem por ordem crescente ou decrescente

  • asc - Crescente
  • desc - Descrescente
Available options:
asc,
desc
limit
integer
default:100

Limite da paginação

offset
integer
default:0

Offset da paginação

Response

OK

itens
· object[]
paginacao
· object